.calendar-page-container  {

}
.calendar-page-main-container {
    // display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(5, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;

    // .calendar-navigator-container {
    //     grid-area: 1 / 1 / 6 / 3;
    // }

    // .calendar-page-main-calendar-container {
    //     grid-area: 1 / 3 / 6 / 7;
    // }
}

@media all and (min-width: 1800px) {
    .calendar-navigator-container {
        grid-area: 1 / 1 / 6 / 3;
    }

    .calendar-page-main-calendar-container {
        grid-area: 1 / 3 / 6 / 7;
    }
}

//@media all and (min-width: 1024px) and (max-width: 1800px) {
//    .calendar-page-main-container {
//        grid-template-columns: repeat(6, 1fr);
//        grid-template-rows: repeat(6, 1fr);
//        grid-column-gap: 0px;
//        grid-row-gap: 0px;
//    }
//
//    .calendar-navigator-container {
//        grid-area: 1 / 1 / 3 / 7;
//        display: flex;
//        flex-direction: row;
//        gap: 3em;
//    }
//
//    .calendar-page-main-calendar-container {
//        grid-area: 3 / 1 / 7 / 7;
//        padding: .5em;
//    }
//}


//@media all and (min-width: 1024px) and (max-width: 1800px) {
//    .calendar-page-main-container {
//        grid-template-columns: repeat(6, 1fr);
//        grid-template-rows: repeat(6, 1fr);
//        grid-column-gap: 0px;
//        grid-row-gap: 0px;
//    }
//
//    .calendar-navigator-container {
//        grid-area: 1 / 1 / 3 / 7;
//        display: flex;
//        flex-direction: row;
//        gap: 3em;
//    }
//
//    .calendar-page-main-calendar-container {
//        grid-area: 1 / 1 / 7 / 7;
//        padding: .5em;
//    }
//}

@media all and (min-width: 769px) and (max-width: 1800px) {
    .calendar-page-main-container {
        grid-template-columns: repeat(6, 1fr);
        grid-template-rows: repeat(6, 1fr);
        grid-column-gap: 0px;
        grid-row-gap: 0px;
    }

    .calendar-navigator-container {
        grid-area: 1 / 1 / 3 / 7;
        display: flex;
        flex-direction: row;
        gap: 3em;
    }

    .calendar-page-main-calendar-container {
        grid-area: 1 / 1 / 7 / 7;
        padding: .5em;
        max-height: 1200px;
        overflow: hidden;
    }
}



@media all and (max-width: 768px) {
    .calendar-page-main-container {
        grid-template-columns: repeat(6, 1fr);
        grid-template-rows: repeat(6, 1fr);
        grid-column-gap: 0px;
        grid-row-gap: 0px;
    }

    .calendar-navigator-container {
        grid-area: 1 / 1 / 3 / 7;
    }

    .calendar-page-main-calendar-container {
        grid-area: 3 / 1 / 7 / 7;
    }


}